AndreasInternet:
  name : Andreas Internet
  entities :
    - switch.localhost_2                      # TV
    - switch.unifi_block_5c_96_66_25_36_b7    # PS5
    - switch.andreas_atv                      # ATV

    

DanielInternet:
  name : Daniel Internet
  entities :
    - switch.localhost                        # TV
    - switch.unifi_block_5c_96_66_39_18_4a    # PS5


    

